import request from '@/utils/request'


// 查询用户列表
export function getAgingCabinetAndPowerCheck() {
  return request({
    url: '/testTaskController/getAgingCabinetAndPowerCheck',
    method: 'get'
  })
}
